.gallery-wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.gallery-wrapper .flib-gallery.all {
  width: 100%;
}
.gallery-wrapper .flib-gallery.all .gallery-allimages {
  display: block;
  width: calc(100% + 15px);
  margin: -7.5px;
}
.gallery-wrapper .flib-gallery.all .gallery-allimages .allimage {
  width: 25%;
  padding: 7.5px;
}
.gallery-wrapper .flib-gallery.all .gallery-allimages .allimage .galleryView {
  display: none;
}
.gallery-wrapper .flib-gallery.all .gallery-allimages .allimage .previewView .image-container .caption {
  display: none;
}
.gallery-wrapper .flib-gallery.all .gallery-allimages .allimage .image-container {
  width: 100%;
  -webkit-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.25);
  -webkit-transition: 150ms;
  -moz-transition: 150ms;
  -ms-transition: 150ms;
  -o-transition: 150ms;
  transition: 150ms;
}
.gallery-wrapper .flib-gallery.all .gallery-allimages .allimage .image-container .image-box img {
  transition: transform 150ms ease-in-out;
}
.gallery-wrapper .flib-gallery.all .gallery-allimages .allimage .image-container:hover {
  -webkit-box-shadow: 3px 3px 7px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 3px 3px 7px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 3px 3px 7px 0px rgba(0, 0, 0, 0.4);
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}
.gallery-wrapper .flib-gallery.all .gallery-allimages .allimage .image-container:hover .image-box img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
@media (max-width: 991px) {
  .gallery-wrapper .flib-gallery.all .gallery-allimages .allimage {
    width: calc(33.333333%);
  }
}
@media (max-width: 450px) {
  .gallery-wrapper .flib-gallery.all .gallery-allimages .allimage {
    width: calc(50%);
  }
}
.gallery-wrapper .gallery-preview-grid {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 15px);
  margin: -7.5px;
}
.gallery-wrapper .gallery-preview-grid .allimage {
  width: 25%;
  padding: 7.5px;
}
.gallery-wrapper .gallery-preview-grid .allimage .image-container {
  width: 100%;
}
.gallery-wrapper .gallery-preview-grid .allimage .image-container .caption {
  display: none;
}
@media (max-width: 991px) {
  .gallery-wrapper .gallery-preview-grid .allimage {
    width: calc(33.333333%);
  }
}
@media (max-width: 450px) {
  .gallery-wrapper .gallery-preview-grid .allimage {
    width: calc(50%);
  }
}

.ms-da-img-enabled .page-element.gallery {
  display: none;
}
